{
	"305001242_0": "\"Yaaah! Get out of our waaay!\"",
	"305001242_1": "\"Now!\"",
	"305001242_2": "\"Let me deliver the final blow!\"",
	"305001242_3": "\"And here's one more for good measure!\"",
	"305001242_4": "\"You got it!\"",
	"305001242_5": "\"Karma Noise certainly live up to their reputation... That was no picnic.\"",
	"305001242_6": "\"That was amazing! You two look so cool in your swimsuit Gear... I wonder what mine would be like?\"",
	"305001242_7": "\"Rather powerful, I'd think, if the performance of our Gears today is anything to go by.\"",
	"305001242_8": "\"Hm? Tsubasa, that thing by your feet—\"",
	"305001242_9": "\"It's a relic fragment! This means there are only two left.\"",
	"305001242_10": "\"Maybe only one, if the others managed to find one! Come on, let's head out and catch up with them.\"",
	"305001242_11": "\"Just be careful. If there are any traps remaining, we don't want to trigger them— Hm? This shaking...\"",
	"305001242_12": "\"The whole place is shaking! Tsubasa-san, did you set off another trap?!\"",
	"305001242_13": "\"Wait... You mean that wasn't you?! I didn't touch anything!\"",
	"305001242_14": "\"Maybe it's an earthquake?! It certainly feels powerful enough!\"",
	"305001242_15": "\"Oh no, the floor is cracking! This is bad... It's going to cave in!\"",
	"305001242_16": "\"Quickly, grab onto something!\"",
	"305001242_17": "\"There's no time!\"",
	"305001242_18": "\"Aaaaaahhh!\""
}